table td.navigation-cell #myslidemenu{display:block;background-color:#0096bd;font-weight:bold;font-size:13px;padding:0;margin:10px 0 10px 0;position:relative;z-index:1006;color:#FFF;height:32px}
div.jqueryslidemenu{z-index:7;position:relative}

/*Top level list items*/
.jqueryslidemenu ul{display:inline}
.jqueryslidemenu .primary-menu{margin:0px 0 0px 0px}

/*Top level list items*/
#myslidemenu ul li{display:block;float:left;position:relative;border-right:1px solid #FFF;}
#myslidemenu ul li.last{border:none;}
#myslidemenu ul li dl.group{display:block !important;float:left !important;margin:0}
#myslidemenu ul li ul * {border:none;}

.jqueryslidemenu ul li a{color:#FFF;text-decoration:none;display:block;background:transparent;padding:0 8px;float:left}
.jqueryslidemenu a:hover,.jqueryslidemenu a.active{background:#59514F;color:#fff !important;text-decoration:none}
* html .jqueryslidemenu ul li a{/*IE6 hack to get sub menu links to behave correctly*/display:inline-block}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{display:block;/*left:-1px !important;*/
position:absolute;visibility:hidden}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{border:none;display:list-item;float:none;list-style-type:none;padding:0px;margin:0;font-size:10.0pt;color:#fff;font-weight:normal;text-align:left}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{margin-left:0px;margin-top:0px}
.jqueryslidemenu ul li ul li ul a{top:0}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{width:200px;/* width of sub menus */padding:7px 10px;margin:0;cursor:pointer;position:relative;z-index:8;background:transparent;color:#fff}
.jqueryslidemenu ul li ul li a:hover{background:#049DBF}

.sub-menu {display:block;float:left;width:225px}
.sub-menu h3,.sub-menu h3 a {font-size:15px;margin:0;padding:15px 10px 0 5px;text-decoration:none}
.sub-menu h3.nolink {font-size:15px;margin:0;padding:15px 10px 0 5px;text-decoration:none}
.jqueryslidemenu ul li ul li .sub-menu h3 a:hover {background:none;border:none;}
.sub-menu a.alt {color:#FCC140;font-weight:bold}
#myslidemenu h2 { margin:0; padding:0px; line-height:33px; }
#myslidemenu h6 { margin:0; padding:0px; line-height:33px; }

#brand, #kitchen, #office, #containers {width:680px}
#bath, #shoes {width:490px}
ul.menu {background:none repeat scroll 0 0 #59514F}
#brand .sub-menu {min-height:420px}
#kitchen .sub-menu {min-height:375px}
#office .sub-menu {min-height:315px}
#bath .sub-menu {min-height:435px}
#shoes .sub-menu {}
#more {width:905px;margin:0 0 0 100px}
#more .sub-menu {min-height:450px}
#more .sub-sub-menu {margin:0 0 0 20px}
.jqueryslidemenu ul li ul li .sub-sub-menu a {padding:2px 5px;margin:0}